[Desktop Entry]
Type=Service
Name=Video Files
X-TDE-ServiceTypes=ThumbCreator
MimeTypes=video/*,application/vnd.ms-asf,application/vnd.rn-realmedia
X-TDE-Library=videothumbnail
CacheThumbnail=true
IgnoreMaximumSize=true
